{
  "pagination": {
    "labelDisplayedRows": "{from}-{to} trên {count}"
  },
  "toolbar": {
    "nRowsSelected": "{0} hàng được chọn"
  },
  "header": {
    "actions": "Thao tác"
  },
  "body": {
    "emptyDataSourceMessage": "Không có bản ghi nào",
    "filterRow": {
      "filterTooltip": "Lọc"
    }
  }
}
